a {
		color : #FF3300;
	}
a.vid {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #000000;
	}
a.text3 {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color : #FF3300;
	}

.text {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color : #000000;
	}
.text2 {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color : #000000;
	}	
.text3 {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color : #020202;
	}		
.text4 {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #020202;
	}			
.text5 {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color : #003333;
	}	
.pullquote {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color : #003333;
	}		

.pullquote2 {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color : #CA3333;
	}
.hometop {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color : #330000;
	}		
.caption {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color : #000000;
	}	
.footer {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color : #1B3300;
	}	
.white11 {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #ffffff;
	}		
.red11 {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #CA3333;
	}	
.white10 {
	font-family : Arial, Helvetica, sans-serif;
	font-size: 10px;
	color : #ffffff;
	}	
.black10 {
	font-family : Arial, Helvetica, sans-serif;
	font-size: 10px;
	color : #000000;
	}		
.brown10 {
	font-family : verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color : #330000;
	}						
a.brown10 {
	font-family : verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color : #330000;
	}							